Avisos
Vaciar todo

No puedo instalar modulo VQMod Manager en plantilla Opencart 1.5.6  

 
Davis
 Davis
Reputable Member

Buenos dias un gusto saludarles!

Les comento mi situacion instale el modulo VQMod Manager en plantilla Opencart 1.5.6, pero al ingresar a la administracion/extensiones/modulos y mevoy al modulo para editarlo me sale el siguiente mensaje, Required directory "/vqmod/vqcache" does not appear to exist! Please install the latest OpenCart-compatible version of VQMod from http://code.google.com/p/vqmod/ and try again, como podria solucionarlo?

Saludos Cordiales

Davis Solera

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 14/11/2014 6:06 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

Has colocado esta consulta en la categoría de Joomla, sin embargo entiendo que estas usando el software Opencart

Desconocemos la funcionalidad de este modulo en este software, sin embargo por ele mensaje que sale , tendrías que verificar primero reinstalando y si te sigue saliendo lo mismo verifica si tienes la carpeta en la ruta indicada y con los permisos correctos 755, puedes usar el administrador de archivos de tu cpanel para comprobar esto

Saludos

ResponderCitar
Respondido : 14/11/2014 8:41 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Davis
 Davis
Reputable Member

Hola Johnn

De acuerdo voy a revisar, muchas gracias.

ResponderCitar
Respondido : 14/11/2014 9:21 pm